world:
  keepSpawnInMemory: true
  enableSkipEntityTick: true
  enableSkipTileEntityTick: false
  worldGenMaxTick: 15
  disableForgeGenerateWorlds:
  - ExampleCustomWorld
  preventBlockLoadChunk: false
  autoUnloadDimensions:
  - 99999999
  enableRealtime: false
  forceSaveOnWatchdog: true
  maxEntityCollision: 8
  saveBukkitWorldDimensionId: true
fakePlayer:
  permissions:
  - essentials.build
  eventPass: false
vanilla:
  fixPlayBossSoundToOtherWorld: true
  fixLessCrystalRespawnDragon: false
  preventPistonPushTileEntity: true
  preventPistonPushRail: false
  preventPistonPushSlimeBlock: false
plugin:
  patcher:
    enableDynmapCompatible: true
    enableCoreProtectModBlockCompatible: true
    enableEssentialsNewVersionCompatible: true
    enableMythicMobsPatcherCompatible: true
    enableWorldEditCompatible: true
    enableCitizensCompatible: true
    enableSuperiorSkyblock2Compatible: true
  disableHopperMoveEventWorlds: []
  defaultInstall:
    spark: false
async:
  waitForgeServerChatEvent: false
network:
  packetLimit:
    craftRequestThrottle: 20
    itemNBTThrottle: 200
    fastClickGUI: false
    clickGUIThrottle: 50
    releaseUseItemThrottle: 20
  fml:
    disableHandshake: false
    disableStatusModInfo: false
disableUpdateGameProfile: false
disableAsyncCatchWarn: true
versionCheck: false
